
Changelog
=========


[v0.8.5](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.5) (2024-06-17) {#v0.8.5}
------------------------------------------------------------------------------------------

### Neue Funktionen {#v0.8.5-features}

* Fenster zum Anpassen der Auszahlung einer Saison (`PaymentAdjustmentWindow`) hinzugefügt. ([#46][i46])

### Behobene Fehler {#v0.8.5-bugfixes}

* Inaktive Mitglieder, die in der letzten Saison geliefert haben, bisher in _Über-/Unterlieferungen_ nicht aufgeschienen. (abf465f821)
* Inaktive Mitglieder, die in der letzten Saison geliefert haben, haben keine entsprechenden Rundschreiben bekommen. (792c18365e)
* Falls unter `Stammdaten > Mandant` kein IBAN gesetzt war führte das zu einem Fehler beim Exportieren der Überweisungsdaten. (da9df5cbeb)
* Falls sich Daten in der Datenbank im Hintergrund geändert haben wurden Daten für Eingebefelder vom Typ _Mehrfachauswahl mit Dropdown_ (`CheckComboBox`) falsch neu geladen. (050e4f5b6f)

### Sonstiges {#v0.8.5-misc}

* Kleine Änderungen im EBICS-/XML-Export. (5cb7d2cbb0, cc0aa6046f, 87467bbe75)

[i46]: https://git.necronda.net/winzer/elwig/issues/46



[v0.8.4](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.4) (2024-06-13) {#v0.8.4}
------------------------------------------------------------------------------------------

### Neue Funktionen  {#v0.8.4-features}

* EBICS-Überweisung-Version für EBICS-/XML-Exporte der Überweisungsdaten nun unter `Stammdaten > Parameter > Daten-Export` konfigurierbar. (ab926421b0)

### Behobene Fehler  {#v0.8.4-bugfixes}

* Falls beim Schließen des Hauptmenüs ein anderes Fenster im Bearbeiten-/Erstellen-Modus war führte das zu einem Absturz. (70f8276808)

### Sonstiges  {#v0.8.4-misc}

* Eingabetyp _Mehrfachauswahl mit Dropdown_ (`CheckComboBox`) überarbeitet. ([#37][i37], 4483eb6a69)
* Abhängigkeit `Extended.Wpf.Toolkit` endgültig entfernt. ([#37][i37], 4483eb6a69)
* Automatisierte Tests für österreich-spezifischen EBICS-Standard hinzugefügt. (46551fb142)

[i37]: https://git.necronda.net/winzer/elwig/issues/37



[v0.8.3](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.3) (2024-06-11) {#v0.8.3}
------------------------------------------------------------------------------------------

TBD



[v0.8.2](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.2) (2024-05-14) {#v0.8.2}
------------------------------------------------------------------------------------------

TBD



[v0.8.1](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.1) (2024-05-12) {#v0.8.1}
------------------------------------------------------------------------------------------

> [!WARNING]
> Aufgrund eines Fehlers beim Erstellen der Installationsdatei ist in dieser Version das Drucken von Dokumenten nicht möglich!
>
> Es wird empfohlen die nächste Version zu verwenden.

TBD



[v0.8.0](https://git.necronda.net/winzer/elwig/releases/tag/v0.8.0) (2024-05-01) {#v0.8.0}
------------------------------------------------------------------------------------------

TBD



[v0.7.2](https://git.necronda.net/winzer/elwig/releases/tag/v0.7.2) (2024-03-28) {#v0.7.2}
------------------------------------------------------------------------------------------

TBD



[v0.7.1](https://git.necronda.net/winzer/elwig/releases/tag/v0.7.1) (2024-03-11) {#v0.7.1}
------------------------------------------------------------------------------------------

TBD



[v0.7.0](https://git.necronda.net/winzer/elwig/releases/tag/v0.7.0) (2024-03-06) {#v0.7.0}
------------------------------------------------------------------------------------------

TBD



[v0.6.8](https://git.necronda.net/winzer/elwig/releases/tag/v0.6.8) (2024-02-22) {#v0.6.8}
------------------------------------------------------------------------------------------

TBD



[v0.6.7](https://git.necronda.net/winzer/elwig/releases/tag/v0.6.7) (2024-02-21) {#v0.6.7}
------------------------------------------------------------------------------------------

TBD



[v0.6.6](https://git.necronda.net/winzer/elwig/releases/tag/v0.6.6) (2024-02-18) {#v0.6.6}
------------------------------------------------------------------------------------------

TBD



[v0.6.5](https://git.necronda.net/winzer/elwig/releases/tag/v0.6.5) (2024-02-15) {#v0.6.5}
------------------------------------------------------------------------------------------

TBD

